.line1 {
    height: 30px;
    /*padding-left: 79px;*/
    padding-top: 7px;
}

.line1 .onlogo_action {
    width: 275px !important;
    margin-top: -7px !important;
    height: 30px !important;
    margin-left: 50px !important;
}

.line1 .menu-header {
    width: 460px !important;
}

.line1 .call_online {
    width: 246px !important;
    padding-bottom: 1px !important;
    overflow: hidden !important;
    margin-top: -5px !important;
    height: 24px !important;
}

.line1 a {
    color: #767676;
    font-size: 13px;
    text-decoration: none;
}

.line1 a:hover {
    text-decoration: underline !important;
}

.line1 .border-bottom {
    border-bottom: 1px solid #f3f3f3;
}

.line1 .menu-header a {
    text-decoration: none;
    padding-right: 20px;
}

.line1 .menu-header a.selected {
    font-weight: bold;
    padding-right: 16px;
}

.line1 .menu-header a.selected:hover {
    text-decoration: none !important;
}

.line1 .menu-header a[href='/showroom/']:before {
    width: 24px;
    content: " ";
    position: absolute;
    left: -28px;
    height: 16px;
    background-image: url(images/sprite.png);
    background-position: -254px -399px;
}

.line1 .login-block {
    width: 187px;
    background: url(images/header/lock.png) no-repeat;
    padding-left: 29px;
}

.line2 {
    height: 84px;
    /*padding-left: 79px;*/
}

.line2 .logo_block {
    width: 273px !important;
    padding-left: 3px !important;
    margin-left: 50px !important;
}

.line2 .phone_block {
    width: 550px !important;
}

.line2 .logo {
    width: 220px;
    height: 48px;
    background: url(images/logo_res.png) no-repeat 0 0;
    background-size: contain;
    text-indent: -9999px;
    display: inline-block;
    margin-top: 20px;
}

.line2 .contacts {
    margin-top: 19px;
}

.line2 .contacts .phone {
    font-size: 32px;
    line-height: 32px;
    color: #848484;
}

.line2 .contacts .phone a {
    text-decoration: none;
}

.line2 .contacts .phone strong {
    color: #83b037;
}

.line2 .contacts .time {
    color: #666;
    text-align: left;
    font-size: 14px;
}

.line2 a.logo:hover {
    /*background-position: 0 -48px;*/
    opacity: 0.7;
}

.line2 .submit_call {
    position: absolute;
    left: 242px;
    top: 21px;
    width: 144px;
    color: #fff;
}

.line3,
.line3_2018 {
    /*margin-left: 59px;*/
    height: 54px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #98C63C), color-stop(1, #669524));
    background-image: -o-linear-gradient(bottom, #98C63C 0%, #669524 100%);
    background-image: -moz-linear-gradient(bottom, #98C63C 0%, #669524 100%);
    background-image: -webkit-linear-gradient(bottom, #98C63C 0%, #669524 100%);
    background-image: -ms-linear-gradient(bottom, #98C63C 0%, #669524 100%);
    background-image: linear-gradient(to bottom, #98C63C 0%, #669524 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98C63C', endColorstr='#669524', GradientType=1); /* IE6-9 */
}

.line3 .menu_top_header {
    width: 275px;
    padding: 5px 0 0 28px;
}

.line3 .search {
    width: 918px;
    height: 57px !important;
}

.line4 {
    min-height: 55px;
    /*background: url(images/header/menu_section_bg.png) 0 100% repeat-x;*/
    position: relative;
}

.line4.with-menu:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 60px;
    background: #fff;
}

.line4 .block {
    width: 100%;
    padding-left: 16px;
}

.line4 a.menu-item {
    color: #767676;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
    text-transform: lowercase;
    display: inline-block;
    float: left;
    text-align: center;
    margin-bottom: 17px;
    transition: all .3s ease-in-out;
    min-height: 107px;
    margin-top: 10px;
}

.line4 a .img-container {
    height: 70px;
}

.line4 a img {
    /*max-height: 64px;*/
    /*max-width: 86px;*/
    /*padding: 10px;*/
    margin-top: 4px;
    transition: all .2s ease-in-out;
}

.line4 a .title {
    width: 100%;
    text-align: center;
    display: inline-block;
    line-height: 18px;
    box-sizing: border-box;
    padding: 0 10px;
}

.line4 a.akcii {
    width: 80px !important;
    height: 105px;
    color: #fff;
    margin-left: 0 !important;
    border-radius: 5px;
}

.line4 a.akcii img {
    margin-bottom: -30px;
    margin-top: 15px;
}

.line4 a.akcii .title {
    width: auto !important;
}

.line1,
.line2 {
    background: #fff;
}

.line1 .block,
.line2 .block,
.line3 .block,
.line4 .block {
    height: 100%;
    float: left;
    position: relative;
}

.submit_call {
    border-radius: 3px;
    background: #f21231;
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #ee4a30),
            color-stop(1, #73a02e)
    );
    background-image: -o-linear-gradient(bottom, #f21231 0%, #ee4a30 100%);
    background-image: -moz-linear-gradient(bottom, #f21231 0%, #ee4a30 100%);
    background-image: -webkit-linear-gradient(bottom, #f21231 0%, #ee4a30 100%);
    background-image: -ms-linear-gradient(bottom, #f21231 0%, #ee4a30 100%);
    background-image: linear-gradient(to bottom, #f21231 0%, #ee4a30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f21231', endColorstr='#ee4a30', GradientType=1); /* IE6-9 */
    color: #fff;
    text-align: center;
    width: 216px;
    height: 43px;
    margin-left: 46px;
    font-size: 14px;
    line-height: 43px;
    cursor: pointer;
}

.submit_call:hover {
    background: linear-gradient(to top, #ec0808, #f12e49);
}

/*
Why mmb
*/

.why_mmb {
    margin-top: 27px;
}

.why_mmb .h2, .why_mmb h1 {
    font-weight: bold;
    font-size: 30px;
    color: #333333;
}

.why_mmb .h3 {
    font-size: 24px;
    color: #333333;
    margin-bottom: 14px;
    text-align: left;
}

.why_mmb h4 {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    margin-top: 14px;
    margin-bottom: 5px;
}

.why_mmb .benefits {
    font-size: 14px;
    color: #666666;
    position: relative;
    margin-top: 20px;
}

.why_mmb .benefits .block {
    /*float: left;*/
    /*padding-left: 55px;*/
    /*padding-right: 89px;*/
    /*width: 384px;*/
    /*min-height: 170px;*/
    /*position: relative;*/
    /*text-align: left;*/
    float: left;
    padding-left: 55px;
    padding-right: 0px;
    width: 360px;
    min-height: 170px;
    position: relative;
    text-align: left;
    margin-left: 39px;
}

.why_mmb .benefits .block li {
    list-style: disc;
    margin-left: 18px;
}

.why_mmb .benefits .block .h3:before {
    background: url(/bitrix/templates/mnogomeb/include_areas/main_page/why_mmb/benefits.png) no-repeat;
    position: absolute;
    display: block;
    content: "";
    /*background-position: 0 -105px;*/
    background-position: 0 0;
    width: 50px;
    height: 50px;
    left: -5px;
    top: -24px;
}

.why_mmb .benefits .block:nth-child(2) .h3:before {
    background-position: -42px 0;
    /*background-position: 0 0;*/
}

.why_mmb .benefits .block:nth-child(3) .h3:before {
    background-position: -86px 0;
    /*background-position: -42px 0;*/
}

.why_mmb .benefits .block:nth-child(4) .h3:before {
    background-position: 0 -55px;
    /*background-position: -86px 0;*/
}

.why_mmb .benefits .block:nth-child(5) .h3:before {
    background-position: -53px -55px;
    /*background-position: 0 -55px;*/
}

.why_mmb .benefits .block:nth-child(6) .h3:before {
    background-position: -97px -55px;
    /*background-position: -53px -55px;*/
}

.why_mmb .howtos {
    font-size: 14px;
    color: #666666;
    position: relative;
}

.why_mmb .howtos p {
    margin-top: 10px;
}

.why_mmb .howtos li {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAAFCAYAAACAcVaiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACdJREFUeNpiSEtL+w/EDP///2dgBHEYIICRiQEB/iNz4DKMIAIgwAD6xgmblF5VCwAAAABJRU5ErkJggg==") 0 7px no-repeat;
    padding-left: 16px;
    margin-left: 6px;
    margin-bottom: 4px;
}

.why_mmb .howtos .block {
    width: 50%;
    float: left;
    padding-right: 36px;
    position: relative;
}

.why_mmb .howtos .hint {
    background: #f5f5f5;
    border: 1px solid #dfdfdf;
    padding: 20px;
    margin-bottom: 30px;
    padding-left: 105px;
    position: relative;

}

.why_mmb .howtos .hint:before {
    background: url(/bitrix/templates/mnogomeb/include_areas/main_page/why_mmb/hint.png) no-repeat;
    position: absolute;
    display: block;
    content: "";
    background-position: 0 0;
    width: 72px;
    height: 64px;
    left: 16px;
    top: 18px;
}

.why_mmb .howtos .block .how {
    position: relative;
    padding-left: 36px;
}

.why_mmb .howtos .how:before {
    background: url(/bitrix/templates/mnogomeb/include_areas/main_page/why_mmb/1234.png) no-repeat;
    position: absolute;
    display: block;
    content: "";
    background-position: 0 0;
    width: 50px;
    height: 50px;
    left: 5px;
    top: 0;
}

.why_mmb .howtos .how:nth-child(3):before {
    background-position: 0 -73px;
}

.why_mmb .howtos .how:nth-child(4):before {
    background-position: 0 -167px;
}

.why_mmb .howtos .how:nth-child(5):before {
    background-position: 0 -295px;
}

.why_mmb .howtos .how:nth-child(6):before {
    background-position: 0 -224px;
}

.why_mmb .howtos .how:nth-child(7):before {
    background-position: 0 -394px;
}

.why_mmb a {
    color: #689739;
}

/*
wharehouse
*/
.warehouse-sale {
    background: url(/bitrix/templates/mnogomeb/images/discount.jpeg) no-repeat;
    position: absolute;
    z-index: 10;
    left: -24px;
    top: 5px;
    font-size: 19px;
    text-transform: uppercase;
    color: #666;
    font-weight: bold;
    text-decoration: underline !important;
    display: inline-block;
    height: 40px;
    padding: 0 0 0 44px;
    line-height: 38px;
}

.warehouse-sale:hover {
    color: rgb(189, 43, 135);
}

/*
callback
*/
.ouibounce-modal-phone-icon-fly {
    display: none;
    background: url(/bitrix/templates/mnogomeb/images/phone2-icon.png);
    height: 50px;
    width: 50px;
    position: fixed;
    right: 10px;
    bottom: 50%;
    opacity: .3;
    cursor: pointer;
    z-index: 10;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.ouibounce-modal-phone-icon-fly:hover,
.ouibounce-modal-phone-icon-fly.bounce {
    opacity: 1;
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.modal-title .h3 {
    font-size: 27px;
    color: #000;
    margin-bottom: 0px;
}

/*
zamer form
*/

.main_page_callback_form {
    margin-left: 32px;
}

.main_page_callback_form div,
.main_page_callback_form input {
    float: left;
}

.main_page_callback_form .title {
    color: #666666;
    width: 277px;
    font-size: 17px;
    margin-left: 30px;
}

.main_page_callback_form .phone {
    border: 2px solid #ececec;
    color: grey;
    border-radius: 3px;
    margin-left: 80px;
    height: 39px;
    font-size: 21px;
    line-height: 39px;
    width: 400px;
    padding-left: 10px;
    font-weight: normal;
}

.main_page_callback_form .submit_call {
    width: 216px;
}

.is-bf {
    background: #edeff6 url(/images/bf2014/background.jpg) 0 0 repeat !important;
}

.is-bf.bf-page .item-inner img[src="/images/bf2014/bf2014_lenta_1.png"] {
    display: none;
}

.is-bf .line1,
.is-bf .line2 {
    background: transparent;
    color: #fff;
}

.is-bf .line1 a,
.is-bf .line1 .menu-header a,
.is-bf .line2 a,
.is-bf .line2 .contacts .time,
.is-bf #basket-area {
    color: #fff;
}

.is-bf #basket-area .underlined-link .icon div {
    color: transparent;
}

.is-bf.is-mobile #basket-area .underlined-link .icon div {
    color: #fff;
}

.is-bf .line1 .border-bottom {
    border-color: #777;
}

.is-bf .line2 .logo {
    background-image: url('images/logo_white.png');
    opacity: 1;
}

.is-bf .line2 .logo:hover {
    opacity: 0.9;
}

.warehouse-sale {
    position: absolute;
    z-index: 10;
    left: -51px;
    top: 0px;
    font-size: 19px;
    text-transform: uppercase;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    padding: 0 0 0 0px;
    line-height: 38px;
    /*opacity: .5;*/
}

.is-bf .warehouse-sale {
    height: 119px;
}

.is-bf .line1 .warehouse-sale {
    opacity: 1;
}

.warehouse-sale:hover {
    opacity: 1;
}

#catalog_load_more {
    border: 2px solid #9c3;
    background: #9c2;
    margin-bottom: 10px;
    text-align: center;
    padding: 5px;
    cursor: pointer;
    font-size: 14px;
    display: none;
    text-decoration: none;
    opacity: .8;
}

#catalog_load_more:hover {
    opacity: 1;
}